RUDOF_GENERATE(1)

NAME
rudof_generate - Generate synthetic RDF data from ShEx or SHACL schemas

SYNOPSIS
rudof_generate [OPTIONS] --schema <SCHEMA_FILE>

DESCRIPTION
Generate synthetic RDF data from ShEx or SHACL schemas

OPTIONS

-c, --config <CONFIG_FILE>
    Configuration file (TOML or JSON)

-s, --schema <SCHEMA_FILE>
    Schema file (ShEx or SHACL - format auto-detected)

-o, --output <OUTPUT_FILE>
    Output file path

-n, --entities <COUNT>
    Number of entities to generate

--seed <SEED>
    Random seed for reproducible generation

-p, --parallel <THREADS>
    Number of parallel threads

-h, --help
    Print help

-V, --version
    Print version